# Uses of Interface
org.eclipse.ecf.remoteservice.events.IRemoteServiceRegisteredEvent

Packages that use IRemoteServiceRegisteredEvent
Package
Description
org.eclipse.ecf.provider.remoteservice.generic
org.eclipse.ecf.remoteservice

## Uses of IRemoteServiceRegisteredEvent in org.eclipse.ecf.provider.remoteservice.generic

Methods in org.eclipse.ecf.provider.remoteservice.generic that return IRemoteServiceRegisteredEvent
Modifier and Type
Method
Description
`protected IRemoteServiceRegisteredEvent`
RegistrySharedObject.`createRegisteredEvent(RemoteServiceRegistrationImpl registration)`

## Uses of IRemoteServiceRegisteredEvent in org.eclipse.ecf.remoteservice

Methods in org.eclipse.ecf.remoteservice that return IRemoteServiceRegisteredEvent
Modifier and Type
Method
Description
`protected IRemoteServiceRegisteredEvent`
RemoteServiceContainerAdapterImpl.`createRegisteredEvent(RemoteServiceRegistrationImpl registration)`